#include "specimen.h"
#include "driver.h"
#include "alsadriver.h"
#include "jackdriver.h"

/* Try jack driver first now. */
driver_t *driver[] = {&jack_driver, &alsa_driver, /*new drivers here*/ NULL };
driver_t *DRIVER;

void prepare_drivers()
{
     int i;

     for (i = 0; driver[i] != NULL; i++)
	  driver[i]->init();
     
     DRIVER = driver[0];
}
